/* EVENTS */
body:not(.page-main-page) .sj_element_events dl.sj_events dt small {
    position: absolute;
    left: -60px;
    top: 4px;
    width: 48px;
    height: 48px;
    background: #fff;
    box-shadow: 0 0 5px #bbb
}

body:not(.page-main-page) .sj_element_events dl.sj_events dt small .day {
    position: absolute;
    top: 18px;
    height: 30px;
    line-height: 33px;
    text-align: center;
    left: 0;
    width: 48px;
    background: #f4f4f4;
    font-weight: 700;
    font-size: 23px;
    color: #444;
}

body:not(.page-main-page) .sj_element_events dl.sj_events dt small .month {
    color: #fff;
    background: #239da8;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 20px;
    height: 18px;
    width: 48px;
    text-align: center;
    font-weight: 700;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

body:not(.page-main-page) .sj_element_events dl.sj_events .events-description{
    text-align: justify;
}

body:not(.page-main-page) .element-events .events-footer{
    display: table;
    margin: 20px 0 0 auto;
    font-size:  0;
}

body:not(.page-main-page) .element-events .events-footer a{
    font-size: 14px;
    padding: 10px 42px;
    background: #323232;
    color: #fff;
    border-radius: 40px;
    transition: all ease 250ms;
    display: block;
    margin: 0;
}
body:not(.page-main-page) .element-events .events-footer a:focus{
    text-decoration: none;
}

body:not(.page-main-page) .element-events .events-footer:hover a{
    text-decoration: none;
    background: #239da8;
}

/* LATEST NEWS */
body:not(.page-main-page) .element-news h2,
body:not(.page-main-page) .element-news h3,
body:not(.page-main-page) .element-newsletters h2,
body:not(.page-main-page) .element-newsletters h3,
body:not(.page-main-page) .element-events h2,
body:not(.page-main-page) .element-events h3{
    color: #239da8;
    font-size: 30px;
}

body:not(.page-main-page) .sj_news_text{
    text-align: justify;
}

body:not(.page-main-page) .element-news .sj_element_news > a{
    font-size: 14px;
    padding: 10px 42px;
    background: #323232;
    color: #fff;
    border-radius: 40px;
    transition: all ease 250ms;
    display: table;
    margin: 0 0 0 auto;
}

body:not(.page-main-page) .element-news .sj_element_news > a:hover{
    text-decoration: none;
    background: #239da8;
}

body:not(.page-main-page) .element-news ul{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

body:not(.page-main-page) .element-news ul li{
    background: #239da8;
    border-radius: 10px;
    padding: 20px;
    color: #fff;
}

body:not(.page-main-page) .element-news ul li .sj_news_link{
    margin-bottom: 20px;
}


body:not(.page-main-page) .column .element-news ul li{
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

body:not(.page-main-page) .column.column-1col .element-news ul li{
    display: inline-block;
    width: 49%;
    flex: 0 0 49%;
    max-width: 49%;
} 

@media(max-width: 960px){
    body:not(.page-main-page) .column.column-1col .element-news ul li{
        display: inline-block;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    } 
}

/* ELEMENT NEWSLETTERS */
body:not(.page-main-page) .element-newsletters ul li{
    padding-left: 60px;
    position: relative;
    margin-bottom: 20px;
}

body:not(.page-main-page) .element-newsletters ul li > br{
    display: none;
}

body:not(.page-main-page) .element-newsletters ul li > p{
    text-align: justify;
}

body:not(.page-main-page) .element-newsletters li small {
    position: absolute;
    left: 0px;
    top: 4px;
    width: 48px;
    height: 48px;
    background: #fff;
    box-shadow: 0 0 5px #bbb
}

body:not(.page-main-page) .element-newsletters li small .day {
    position: absolute;
    top: 18px;
    height: 30px;
    line-height: 33px;
    text-align: center;
    left: 0;
    width: 48px;
    background: #f4f4f4;
    font-weight: 700;
    font-size: 23px;
    color: #444;
}

body:not(.page-main-page) .element-newsletters li small .month {
    color: #fff;
    background: #239da8;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 20px;
    height: 18px;
    width: 48px;
    text-align: center;
    font-weight: 700;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

body:not(.page-main-page) .element-newsletters li small .year{
    display: none;
}